<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN">

<html>

<head>

<meta http-equiv="content-type" content="text/html; charset=iso-8859-1">

<title>The Debian Menu sub-policy</title>

<link href="index.html" rel="start">
<link href="ch2.html" rel="prev">
<link href="ch1.html" rel="next">
<link href="index.html#contents" rel="contents">
<link href="index.html#copyright" rel="copyright">
<link href="ch1.html" rel="chapter" title="1 About this document">
<link href="ch2.html" rel="chapter" title="2 Menu Structure">
<link href="ch2.html#s2.1" rel="section" title="2.1 Preferred menu structure">

</head>

<body>

<p><a name="index"></a></p>
<hr>

<p>
[ <a href="ch2.html">previous</a> ]
[ <a href="#contents">Contents</a> ]
[ <a href="ch1.html">1</a> ]
[ <a href="ch2.html">2</a> ]
[ <a href="ch1.html">next</a> ]
</p>

<hr>

<h1>
The Debian Menu sub-policy
<br></h1>

<hr>

<h2 id="abstract">Abstract</h2>

<p>
This manual describes the policy requirements for the Menu system used in the
Debian distribution.  This document is part of the policy package for Debian.
</p>

<hr>

<h2 id="copyright">Copyright Notice</h2>

<p>
Copyright &copy; 1999 Software in the Public Interest, Inc.
</p>

<p>
This manual is free software; you may redistribute it and/or modify it under
the terms of the GNU General Public License as published by the Free Software
Foundation; either version 2, or (at your option) any later version.
</p>

<p>
This is distributed in the hope that it will be useful, but <em>without any
warranty</em>; without even the implied warranty of merchantability or fitness
for a particular purpose.  See the GNU General Public License for more details.
</p>

<p>
A copy of the GNU General Public License is available as
<samp>/usr/doc/copyright/GPL</samp> in the Debian distribution or on the World
Wide Web at <code><a href="http://www.gnu.org/copyleft/gpl.html">The GNU
General Public Licence</a></code>.  You can also obtain it by writing to the
Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
02110-1301, USA.
</p>

<hr>

<h2 id="contents">Contents</h2>

<ul>
<li><a href="ch1.html">1 About this document</a><li><a href="ch2.html">2 Menu Structure</a>
  <ul>
  <li><a href="ch2.html#s2.1">2.1 Preferred menu structure</a></li>
  </ul></li>
</ul>

<hr>

<p>
[ <a href="ch2.html">previous</a> ]
[ <a href="#contents">Contents</a> ]
[ <a href="ch1.html">1</a> ]
[ <a href="ch2.html">2</a> ]
[ <a href="ch1.html">next</a> ]
</p>

<hr>

<p>
The Debian Menu sub-policy
</p>

<address>
version 3.9.8.0, 2016-03-30<br>
<br>
Chris Waters<br>
Joey Hess<br>
Joost Witteveen<br>
The Debian Policy mailing List <code><a href="mailto:debian-policy@lists.debian.org">mailto:debian-policy@lists.debian.org</a></code><br>
<br>
</address>
<hr>

</body>

</html>

